Skip to content

List object transitions ​

Overview ​

List the current transitions for an object.

Signature ​

GET /vueda.workflow/workflows/{app_label}/{model}/object-transitions/{object_id}/

Parameters ​

NameTypeRequiredDescription
app_labelstringyes
modelstringyes
object_idstringyes
fstring[]noSelects a sparse subset of fields to include in the response.

Returns ​

Transition[]

Responses ​

200 OK ​

Returns Transition[]

403 Forbidden ​

Returns WorkflowError

404 Not Found ​

Returns WorkflowError